/* No comment provided by engineer. */
"Could not set check number on transaction." = "无法添加交易号码.";

/* No comment provided by engineer. */
"OK" = "确定";

/* No comment provided by engineer. */
"QIF Importing" = "导入QIF";

/* No comment provided by engineer. */
"Untitled" = "未命名";

/* No comment provided by engineer. */
"You will not be asked again." = "不再显示这个问题.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "设置成功, 这些选项将不会再被显示. 请按确认和导入按钮来完成导入.";


